Subject: [seamoby] Seamoby meeting in Minneapolis

From: Patrice Calhoun <[email-masked]>
Date: Mon, 12 Feb 2001 07:20:36 -0800 (PST)

All,

Below shows the current schedule for the seamoby meeting in Minn. However, I
would like to note that one should not set their travel plans around this
meeting, since the secretariat has the right to change the schedule up to the
IETF meeting. It is more of a heads up to show you what the meeting currently
conflicts with.

PatC
----

WEDNESDAY, March 21, 2001
[...]
1530-1730 Afternoon Sessions II
APP     calsch          Calendaring and Scheduling WG
OPS     sming           Next Generation Structure of Management Information WG 
SEC     smime           S/MIME Mail Security WG TSV     seamoby        
Context and Micro-mobility Routing WG  TSV     avt             Audio/Video
Transport WG